<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU public license
 * _LANGCODE    en
 * _CHARSET     UTF-8
 * @version     $Id: blocksadmin.php 12363 2014-03-08 10:39:06Z beckmi $
 */
// Navigation
define('_AM_SYSTEM_BLOCKS_ADMIN',"Administrar bloques");
define('_AM_SYSTEM_BLOCKS_MANAGMENT',"Administrar");
define('_AM_SYSTEM_BLOCKS_ADDBLOCK',"Añadir un bloque");
define('_AM_SYSTEM_BLOCKS_EDITBLOCK',"Editar un bloque");
define('_AM_SYSTEM_BLOCKS_CLONEBLOCK',"Clonar un bloque");
// Forms
define('_AM_SYSTEM_BLOCKS_CUSTOM',"Bloque personalizado");
define('_AM_SYSTEM_BLOCKS_TYPES',"Todos");
define('_AM_SYSTEM_BLOCKS_GENERATOR',"Módulos");
define('_AM_SYSTEM_BLOCKS_GROUP',"Grupos");
define('_AM_SYSTEM_BLOCKS_SVISIBLEIN',"Página");
define('_AM_SYSTEM_BLOCKS_DISPLAY',"Mostrar bloque ");
define('_AM_SYSTEM_BLOCKS_HIDE',"Ocultar bloque ");
define('_AM_SYSTEM_BLOCKS_CLONE',"Clonar");
define('_AM_SYSTEM_BLOCKS_SIDELEFT',"Izq.");
define('_AM_SYSTEM_BLOCKS_SIDETOPLEFT',"Superior Izq.");
define('_AM_SYSTEM_BLOCKS_SIDETOPCENTER',"Superior Central");
define('_AM_SYSTEM_BLOCKS_SIDETOPRIGHT',"Superior Drcha");
define('_AM_SYSTEM_BLOCKS_SIDERIGHT',"Derecha");
define('_AM_SYSTEM_BLOCKS_SIDEBOTTOMLEFT',"Inferior Izq.");
define('_AM_SYSTEM_BLOCKS_SIDEBOTTOMCENTER',"Inferior Central");
define('_AM_SYSTEM_BLOCKS_SIDEBOTTOMRIGHT',"Inferior Drcha");
define('_AM_SYSTEM_BLOCKS_ADD',"Añadir Bloque");
define('_AM_SYSTEM_BLOCKS_MANAGE',"Admin. Bloque");
define('_AM_SYSTEM_BLOCKS_NAME',"Nombre");
define('_AM_SYSTEM_BLOCKS_TYPE',"Tipo de bloque");
define('_AM_SYSTEM_BLOCKS_SBLEFT',"Lateral - Izq.");
define('_AM_SYSTEM_BLOCKS_SBRIGHT',"Lateral - Drcha");
define('_AM_SYSTEM_BLOCKS_CBLEFT',"Central - Izq");
define('_AM_SYSTEM_BLOCKS_CBRIGHT',"Central - Drcha");
define('_AM_SYSTEM_BLOCKS_CBCENTER',"Central - Central");
define('_AM_SYSTEM_BLOCKS_CBBOTTOMLEFT',"Central - Inferior Izq");
define('_AM_SYSTEM_BLOCKS_CBBOTTOMRIGHT',"Central - Inferior Drcha");
define('_AM_SYSTEM_BLOCKS_CBBOTTOM',"Central - Inferior");
define('_AM_SYSTEM_BLOCKS_WEIGHT',"Peso");
define('_AM_SYSTEM_BLOCKS_VISIBLE',"Visible");
define('_AM_SYSTEM_BLOCKS_VISIBLEIN',"Visible en");
define('_AM_SYSTEM_BLOCKS_TOPPAGE',"Página Principal");
define('_AM_SYSTEM_BLOCKS_ALLPAGES',"Todas");
define('_AM_SYSTEM_BLOCKS_UNASSIGNED',"Sin asignar");
define('_AM_SYSTEM_BLOCKS_TITLE',"Tí;tulo");
define('_AM_SYSTEM_BLOCKS_CONTENT',"Contenido");
define('_AM_SYSTEM_BLOCKS_USEFULTAGS',"Etiquetas útiles:");
define('_AM_SYSTEM_BLOCKS_BLOCKTAG',"%s imprimirá %s");
define('_AM_SYSTEM_BLOCKS_CTYPE',"Tipo de comentario");
define('_AM_SYSTEM_BLOCKS_HTML',"HTML");
define('_AM_SYSTEM_BLOCKS_PHP',"PHP Script");
define('_AM_SYSTEM_BLOCKS_AFWSMILE',"Auto Formato (caritas activas)");
define('_AM_SYSTEM_BLOCKS_AFNOSMILE',"Auto Formato (caritas desactivadas)");
define('_AM_SYSTEM_BLOCKS_BCACHETIME',"Duración del caché");
define('_AM_SYSTEM_BLOCKS_CUSTOMHTML',"Bloque Personalizado (HTML)");
define('_AM_SYSTEM_BLOCKS_CUSTOMPHP',"Bloque Personalizado (PHP)");
define('_AM_SYSTEM_BLOCKS_CUSTOMSMILE',"Bloque Personalizado (Auto Formato + caritas)");
define('_AM_SYSTEM_BLOCKS_CUSTOMNOSMILE',"Bloque Personalizado (Auto Formato)");
define('_AM_SYSTEM_BLOCKS_EDITTPL',"Editar Plantilla");
define('_AM_SYSTEM_BLOCKS_OPTIONS',"Opciones");
define('_AM_SYSTEM_BLOCKS_DRAG',"Arrastre u ordene el bloque");
// Messages
define('_AM_SYSTEM_BLOCKS_DBUPDATED', _AM_SYSTEM_DBUPDATED);
define('_AM_SYSTEM_BLOCKS_RUSUREDEL','¿Realmente desea eliminar el bloque? <div class="bold">%s</div>');
define('_AM_SYSTEM_BLOCKS_SYSTEMCANT',"Los bloques del sistema no pueden ser eliminados");
define('_AM_SYSTEM_BLOCKS_MODULECANT',"Este bloque no puede ser eliminado directamente. Si desea desactivar el bloque, tendrá que desactivar el módulo.");
// Tips
define('_AM_SYSTEM_BLOCKS_TIPS',
'<ul>
<li>You can easily change side or order position with the drag\'n drop, click on <img class="tooltip" src="%s" alt="'._AM_SYSTEM_BLOCKS_DRAG.'" title="'._AM_SYSTEM_BLOCKS_DRAG.'" /> this image and set your site just the way you want it</li>
<li>Add a new custom block</li>
<li>Set block online or offline by clicking on <img class="tooltip" width="16" src="%s" alt="'._AM_SYSTEM_BLOCKS_DISPLAY.'" title="'._AM_SYSTEM_BLOCKS_DISPLAY.'"/> or <img class="tooltip" width="16" src="%s" alt="'._AM_SYSTEM_BLOCKS_HIDE.'" title="'._AM_SYSTEM_BLOCKS_HIDE.'" /></li>
</ul>');
